@charset "utf-8";
/* CSS Document */

.event_wrap {
	border-top:1px solid #2c2516;
	padding-bottom:50px;
	}

.event_wrap h2 {
	margin:20px 0px 10px 0px;
	font-size:16px;
	color:#919191;
	display:block;
	}


.event_detail {
	width:600px;
	border-top:1px solid #2c2516;
	border-left:1px solid #2c2516;
	}

.event_detail th {
	font-weight:normal;
	width:6em;
	}

.event_detail th,
.event_detail td {
	color:#979797;
	border-bottom:1px solid #2c2516;
	border-right:1px solid #2c2516;
	padding:6px 8px;
	line-height:1.8em;
	}

.event_list li {
	padding-bottom:0.5em;
	}

.event_list {
	display:block;
	}
	
.event_list li span {
	color:#919191;
	}


/* ---- キャンペーン ---- */

.camp_detail {
	width:auto;
	border-top:1px solid #2c2516;
	border-left:1px solid #2c2516;
	}

.camp_detail th {
	font-weight:normal;
	width:auto;
	}

.camp_detail th,
.camp_detail td {
	color:#979797;
	border-bottom:1px solid #2c2516;
	border-right:1px solid #2c2516;
	padding:6px 8px;
	line-height:1.8em;
	}





























